<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<japicmp xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" accessModifier="PROTECTED" creationTimestamp="2019-07-22T09:43:20.451-0400" ignoreMissingClasses="false" ignoreMissingClassesByRegularExpressions="" newJar="C:\au\builds\uimaj-2.10.4\rc1\artifacts\target\checkout\uimaj-cpe\target\uima-cpe.jar" newVersion="n.a." oldJar="C:\Users\MarshallSchor\.m2\repository\org\apache\uima\uimaj-cpe\2.10.3\uimaj-cpe-2.10.3.jar" oldVersion="2.10.3" onlyBinaryIncompatibleModifications="false" onlyModifications="true" packagesExclude="n.a." packagesInclude="all" semanticVersioning="0.0.0" title="Comparing source compatibility of C:\au\builds\uimaj-2.10.4\rc1\artifacts\target\checkout\uimaj-cpe\target\uima-cpe.jar against C:\Users\MarshallSchor\.m2\repository\org\apache\uima\uimaj-cpe\2.10.3\uimaj-cpe-2.10.3.jar" xsi:noNamespaceSchemaLocation="japicmp.xsd">
    <classes/>
</japicmp>
